count: 11
results:
- name: plants
  url: https://jaspar.elixir.no/api/v1/taxon/plants/
- name: vertebrates
  url: https://jaspar.elixir.no/api/v1/taxon/vertebrates/
- name: insects
  url: https://jaspar.elixir.no/api/v1/taxon/insects/
- name: urochordates
  url: https://jaspar.elixir.no/api/v1/taxon/urochordates/
- name: nematodes
  url: https://jaspar.elixir.no/api/v1/taxon/nematodes/
- name: fungi
  url: https://jaspar.elixir.no/api/v1/taxon/fungi/
- name: diatoms
  url: https://jaspar.elixir.no/api/v1/taxon/diatoms/
- name: trematodes
  url: https://jaspar.elixir.no/api/v1/taxon/trematodes/
- name: dictyostelium
  url: https://jaspar.elixir.no/api/v1/taxon/dictyostelium/
- name: cnidaria
  url: https://jaspar.elixir.no/api/v1/taxon/cnidaria/
- name: oomycota
  url: https://jaspar.elixir.no/api/v1/taxon/oomycota/
